<?php require_once("res/x5engine.php"); ?>
<?php
$pa = Configuration::getPrivateArea();
if (isset($_GET['landing_page'])) {
	$pa->savePage($_GET['landing_page']);
}
$fromCart = strncmp($pa->getSavedPage(), 'cart/index.php', 14) === 0;
$pa->admin_email = 'eshop@corporateadversing.com';
$db = getDbData();
if ($db === false)
	die("Cannot find a database");
$pa->setDBData(ImDb::from_db_data($db), 'w5_c1bb44f4_access_management');
if (isset($_GET['waitingusers']) && ($headers = imRequestHeaders()) !== false) {
	if (isset($_GET['wsx5callversion'])) {
		$token = "";
		foreach ($headers as $key => $value)
			if (strtolower($key) == 'x-incomedia-wsx5-token')
				$token = $value;
		if ($token == '662hvy0shyhhm85qdh38w70z595fq15q443022o0s1260')
			echo $pa->getDbUsers($_GET['wsx5callversion']);
	} else {
		http_response_code(400);
	}
	exit();
}
if (isset($_GET['validate'])) {
	if ($pa->validateWaitingUserByKey($_GET['validate'], true))
		$pa->sessionSafeRedirect('imlogin.php?uservalidated');
	else
		header('Location: imlogin.php?err=-6');
	exit();
}
if (isset($_GET['cngpwd']) || isset($_GET['cngpwdml'])) {
	$token_status_code = $pa->get_token_status_code($_GET['cngpwdml'], $_GET['cngpwd']);
	if($token_status_code < 0) {
		if($token_status_code == -10) header('Location: imlogin.php');
		if($token_status_code == -11) header('Location: imlogin.php?loginstatus=' . $token_status_code);
		exit();	}}
if (isset($_POST['imCngPwdToken']) || isset($_POST['imCngPwdEmail'])) {
	if (!isset($_POST['imCngPwdToken']) || !isset($_POST['imCngPwdEmail'])) {
		header('Location: imlogin.php');
	} else if (isset($_POST['imCngPwd']) && isset($_POST['imCngPwdConfirm']) && $_POST['imCngPwd'] == $_POST['imCngPwdConfirm']) {
		$status_code = $pa->change_password($_POST['imCngPwdEmail'], $_POST['imCngPwdToken'], $_POST['imCngPwd']);
		if($status_code == -10) {
			header('Location: imlogin.php');
		} else if ($status_code == -9) {			header('Location: imlogin.php?cngpwd=' . $_POST['imCngPwdToken'] . '&cngpwdml=' . $_POST['imCngPwdEmail'] . '&loginstatus=' . $status_code);
		} else if ($status_code < 0) {			header('Location: imlogin.php?loginstatus=' . $status_code);
		} else {
			$page = $pa->getSavedPage() ? $pa->getSavedPage() : $pa->getLandingPage();
			$pa->clearSavedPage();
			$pa->sessionSafeRedirect($page);
		}
	} else {
		header('Location: imlogin.php?cngpwd=' . $_POST['imCngPwdToken'] . '&cngpwdml=' . $_POST['imCngPwdEmail'] . '&loginstatus=-12');
	}	exit();
}
if (isset($_POST['lostdata'])) {
	$res = $pa->sendLostPasswordEmail($_POST['lostdata']);
	header('Location: imlogin.php?loginstatus=' . ($res ? '4' : '-7'));
}
if (isset($_GET['registernew']) && $_GET['registernew'] == 1 && checkJsAndSpam('E3D8AEEBE55947E2D728CC8DF02C019A')) {
	$res = $pa->registerNewUser($_POST['imUnameReg'], $_POST['imRegPwd'], $_POST['imFirstname'], $_POST['imLastname'], 0);
	if ($res > 0)
		$pa->sendValidationEmail($res);
	if ($res > 0)
		$pa->sendNotificationEmail($res);
	Configuration::getNotifier()->sendNotification('USERS_APPROVE', '{ "controlPanelQueryString": "users" }');
	if ($res > 0 && ($_GET['redirect_after_registration'] == 'true' || $fromCart)) {
		$page = $pa->getSavedPage() ? $pa->getSavedPage() : $pa->getLandingPage();
		$pa->clearSavedPage();
		$pa->sessionSafeRedirect($page);
	} else {
		header('Location: imlogin.php?registrationstatus=' . ($res <= 0 ? $res : '2'));
	}
	exit();
}
if (isset($_POST['imUname']) && isset($_POST['imPwd'])) {
	$result = $pa->login($_POST['imUname'], $_POST['imPwd']);
	if ($result < 0) {
		header('Location: imlogin.php?loginstatus=' . $result);
		exit();
	}
	$page = $pa->getSavedPage() ? $pa->getSavedPage() : $pa->getLandingPage();
	if (!$page) {
		if(isset($_SERVER["HTTP_REFERER"]) && strlen($_SERVER["HTTP_REFERER"]) && strpos($_SERVER["HTTP_REFERER"], 'imlogin.php') === false) {
			$page = preg_replace('/\?.*/', '', $_SERVER["HTTP_REFERER"]) . '?loginstatus=1';
		} else {
			$page = 'imlogin.php?loginstatus=1';
		}
	}
	$pa->clearSavedPage();
	$pa->sessionSafeRedirect($page);
}
?>
<!DOCTYPE html><!-- HTML5 -->
<html prefix="og: http://ogp.me/ns#" lang="es-ES" dir="ltr">
	<head>
		<title>Área reservada - Corporate Advertising(CO&amp;AD)</title>
		<meta charset="utf-8" />
		<!--[if IE]><meta http-equiv="ImageToolbar" content="False" /><![endif]-->
		<meta name="author" content="Grupo de print&amp;desing de CO&amp;AD" />
		<meta name="generator" content="Incomedia WebSite X5 Pro 2022.3.7 - www.websitex5.com" />
		<meta property="og:locale" content="es" />
		<meta property="og:type" content="website" />
		<meta property="og:url" content="http://www.corporateadversing.com/imlogin.php" />
		<meta property="og:title" content="Área reservada" />
		<meta property="og:site_name" content="Corporate Advertising(CO&amp;AD)" />
		<meta property="og:image" content="http://www.corporateadversing.com/favImage.png" />
		<meta property="og:image:type" content="image/png">
		<meta property="og:image:width" content="2552">
		<meta property="og:image:height" content="757">
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<link rel="stylesheet" href="style/reset.css?2022-3-7-0" media="screen,print" />
		<link rel="stylesheet" href="style/print.css?2022-3-7-0" media="print" />
		<link rel="stylesheet" href="style/style.css?2022-3-7-0" media="screen,print" />
		<link rel="stylesheet" href="style/template.css?2022-3-7-0" media="screen" />
		<link rel="stylesheet" href="pcss/imlogin.css?2022-3-7-0-638756092858860035" media="screen,print" />
		<script src="res/jquery.js?2022-3-7-0"></script>
		<script src="res/x5engine.js?2022-3-7-0" data-files-version="2022-3-7-0"></script>
		<script>
			window.onload = function(){ checkBrowserCompatibility('El Explorador que estás usando no es compatible con las funciones requeridas para mostrar este Sitio web.','El Navegador que estás utilizando podría no ser compatible con las funciones requeridas para poder ver este Sitio web.','[1]Actualiza tu explorador [/1] o [2]continuar de todos modos[/2].','http://outdatedbrowser.com/'); };
			x5engine.utils.currentPagePath = 'imlogin.php';
			x5engine.boot.push(function () { x5engine.utils.imCodeProtection('Grupo de print&desing de CO&AD'); });
		</script>
		<link rel="icon" href="favicon.ico?2022-3-7-0-638756092858820150" type="image/vnd.microsoft.icon" />
		<link rel="alternate" type="application/rss+xml" title="Corporate Adversiting" href="x5feed.php" />
		<link rel="alternate" type="application/rss+xml" title="Bienvenidos al blog de Corporate Adversiting" href="blog/x5feed.php" />
		<!-- Google tag (gtag.js) -->
		<script async src="https://www.googletagmanager.com/gtag/js?id=G-59F9VEX1RJ"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());
		
		  gtag('config', 'G-59F9VEX1RJ');
		</script>
		<!-- Global site tag (gtag.js) - Google Analytics --><script async src="https://www.googletagmanager.com/gtag/js?id=info@corporateadversing.com"></script><script>window.dataLayer=window.dataLayer||[];function gtag(){dataLayer.push(arguments);}gtag('js', new Date());gtag('config', 'info@corporateadversing.com');</script>
	</head>
	<body>
		<div id="imPageExtContainer">
			<div id="imPageIntContainer">
				<div id="imHeaderBg"></div>
				<div id="imFooterBg"></div>
				<div id="imPage">
					<header id="imHeader">
						<h1 class="imHidden">Área reservada - Corporate Advertising(CO&amp;AD)</h1>
						<div id="imHeaderObjects"><div id="imHeader_imObjectImage_01_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_01"><div id="imHeader_imObjectImage_01_container"><a href="index.html" onclick="return x5engine.utils.location('index.html', null, false)"><img src="images/New-logo-Corporate-Adversiting.webp" title="" alt="" width="324" height="96" />
</a></div></div></div><div id="imHeader_imObjectTitle_06_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_06"><span id ="imHeader_imObjectTitle_06_text" ><a href="imlogin.php" onclick="return x5engine.utils.location('imlogin.php', null, false)">Registrarse</a></span></div></div><div id="imHeader_imObjectTitle_08_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_08"><span id ="imHeader_imObjectTitle_08_text" ><a href="imlogin.php" onclick="return x5engine.utils.location('imlogin.php', null, false)">Iniciar sesión</a></span></div></div><div id="imHeader_imObjectImage_10_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_10"><div id="imHeader_imObjectImage_10_container"><a href="cart/index.php"><img src="images/pixabay-304843.webp" title="Carrito de la compra" alt="carrito compra" width="33" height="32" />
</a></div></div></div><div id="imHeader_imObjectImage_12_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_12"><div id="imHeader_imObjectImage_12_container"><a href="envio-de-archivos.php" onclick="return x5engine.utils.location('envio-de-archivos.php', null, false)"><img src="images/pixabay-1873539.webp" title="" alt="" width="36" height="25" />
</a></div></div></div><div id="imHeader_imObjectTitle_13_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_13"><span id ="imHeader_imObjectTitle_13_text" ><a href="envio-de-archivos.php" onclick="return x5engine.utils.location('envio-de-archivos.php', null, false)">Envío de archivos</a></span></div></div><div id="imHeader_imObjectImage_14_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_14"><div id="imHeader_imObjectImage_14_container"><a href="contactanos.html" onclick="return x5engine.utils.location('contactanos.html', null, false)"><img src="images/pixabay-1750942.webp" title="" alt="" width="20" height="20" />
</a></div></div></div><div id="imHeader_imObjectTitle_15_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_15"><span id ="imHeader_imObjectTitle_15_text" ><a href="contactanos.html" onclick="return x5engine.utils.location('contactanos.html', null, false)">Nesecitas ayuda</a></span></div></div><div id="imHeader_imObjectImage_16_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_16"><div id="imHeader_imObjectImage_16_container"><a href="blog/index.php" onclick="return x5engine.utils.location('blog/index.php', null, false)"><img src="images/pixabay-1545919.webp" title="" alt="" width="20" height="12" />
</a></div></div></div><div id="imHeader_imObjectTitle_17_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_17"><span id ="imHeader_imObjectTitle_17_text" ><a href="blog/index.php" onclick="return x5engine.utils.location('blog/index.php', null, false)">Newsletter</a></span></div></div><div id="imHeader_imObjectImage_18_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectImage_18"><div id="imHeader_imObjectImage_18_container"><img src="images/pixabay-157358.webp" title="" alt="" width="16" height="22" />
</div></div></div><div id="imHeader_imObjectTitle_19_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_19"><span id ="imHeader_imObjectTitle_19_text" >956772442</span></div></div><div id="imHeader_imObjectTitle_20_wrapper" class="template-object-wrapper"><div id="imHeader_imObjectTitle_20"><span id ="imHeader_imObjectTitle_20_text" ><a href="#" onclick="return false;" onmouseover="x5engine.imTip.Show(this, { text: 'Lun - Vier:  8:00-14:00&lt;br /&gt;Sab - Dom: Cerrado', width: 180});">Ver horario ></a></span></div></div><div id="imHeader_imHTMLObject_21_wrapper" class="template-object-wrapper"><div id="imHeader_imHTMLObject_21" class="imHTMLObject" style="text-align: center; width: 100%; overflow: hidden;"><html> 



<head> 

<title>Buscador para web.</title> 

</head> 



<body> 



    <FORM method=GET action="http://www.google.es/search"> 

    <fieldset> 

        <input type=hidden name=ie value=UTF-8 /> 

        <input type=hidden name=oe value=UTF-8 /> 

                         

        <INPUT TYPE=text id="s" name="q" value="" size="30" /> 

        <font size=-1> 

                         

        <input type=hidden name=domains value="http://www.corporateadversing.com" /><br> 


        <input type=radio name=sitesearch value="http://www.corporateadversing.com" checked /> CO&AD

                         

        <INPUT type=submit  id="x" name=btnG VALUE="Buscar" /> 

        </font> 

    </fieldset> 

    </FORM> 



</body> 



</html></div></div></div>
					</header>
					<div id="imStickyBarContainer">
						<div id="imStickyBarGraphics"></div>
						<div id="imStickyBar">
							<div id="imStickyBarObjects"></div>
						</div>
					</div>
					<a class="imHidden" href="#imGoToCont" title="Salta el menu principal">Vaya al Contenido</a>
					<div id="imSideBar">
						<div id="imSideBarObjects"></div>
					</div>
					<div id="imContentGraphics"></div>
					<main id="imContent">
						<a id="imGoToCont"></a>
						<div id="imLoginPage">
						<?php if ($fromCart): ?>
							<h2 id ="imPgTitle" class="imTitleMargin">Paso 1 - Datos del cliente</h2>
							<script>x5engine.boot.push(function () {
							if (x5engine.cart.ui.steps.active) {
								$('#imPgTitle').before(x5engine.cart.ui.getStepStyleDom(0));
							}
							});</script>
						<?php elseif (isset($_GET['cngpwd']) && isset($_GET['cngpwdml'])): ?>
							<h2 id="imPgTitle" class="imTitleMargin">Restablecer contraseña</h2>
							<div style="height: 15px;">&nbsp;</div>
						<?php else: ?>
							<h2 id="imPgTitle" class="imTitleMargin">Área reservada</h2>
							<div style="height: 15px;">&nbsp;</div>
						<?php endif; ?>
							<?php if (isset($_GET['loginstatus']) && $_GET['loginstatus'] == 1): ?>
							<div class="alert alert-green"><?php echo $pa->messageFromStatusCode(1) ?></div>
							<?php else: ?>
										<div id="imLoginDescription"><?php echo isset($_GET['cart']) ? Configuration::getLocalizations()->get('cart_step2_descr_login', 'To set the order you are required to login or register.' ) : (isset($_GET['cngpwd']) && isset($_GET['cngpwdml']) ? Configuration::getLocalizations()->get('private_area_password_recovery_description', 'Enter new password below.' ) : 'Para acceder a esta sección del sitio web debe introducir sus detalles de inicio de sesión.'); ?></div>
										<div class="imLogin">
											<?php
												if (isset($_GET['loginstatus']) && $pa->messageFromStatusCode($_GET['loginstatus']) != '') {
													echo '<div class="alert alert-' . ($_GET['loginstatus'] >= 0 ? 'green' : 'red') . '">' . $pa->messageFromStatusCode($_GET['loginstatus']) . '</div>';
												}
											?>
						<?php if (isset($_GET['cngpwd']) && isset($_GET['cngpwdml'])): ?>
						<form method="post" action="imlogin.php" id="imCngPwdForm">
							<div class="imLoginBlock">
								<label for="imCngPwd"><span>Contraseña:</span></label><br />
								<input type="password" name="imCngPwd" id="imCngPwd" class="mandatory"><br />
							</div>
							<div class="imLoginBlock">
								<label for="imCngPwdConfirm"><span>Repite la contraseña:</span></label><br />
								<input type="password" name="imCngPwdConfirm" id="imCngPwdConfirm" class="mandatory"><br />
							</div>
							<input type="hidden" name="imCngPwdToken" id="imCngPwdToken" value="<?php echo $_GET['cngpwd']; ?>">
							<input type="hidden" name="imCngPwdEmail" id="imCngPwdEmail" value="<?php echo $_GET['cngpwdml']; ?>">
							<div class="imLoginBlock" style="text-align: right;">
								<input type="submit" value="Enviar" class="imLoginSubmit">
							</div>
						</form>
						<script>x5engine.boot.push(function() { x5engine.imForm.initForm('#imCngPwdForm', false, { 'jsid': 'E3D8AEEBE55947E2D728CC8DF02C019A', showAll: true, offlineMessage: 'En la modalidad de prueba las páginas protegidas aparecen visualizadas sin el pedido de acceso. El área reservada es activada sólo con la publicación del sitio.' }); });</script>
						</div>
						<?php else: ?>
											<h3>¿Tiene ya una cuenta?</h3>
											<?php if ($fromCart): ?>
												<div class="imLoginTitleDescription">Acceda a su cuenta para acelerar el proceso de compra</div>
											<?php endif; ?>
											<form method="post" action="imlogin.php" id="imLoginForm">
												<div class="imLoginBlock">
													<label for="imUnameLogin"><span>E-mail:</span></label><br />
													<input type="email" name="imUname" id="imUnameLogin" class="mandatory" autofocus><br />
												</div>
												<div class="imLoginBlock">
													<label for="imPwdLogin"><span>Contraseña:</span></label><br />
													<input type="password" name="imPwd" id="imPwdLogin" class="mandatory"><br />
												</div>
												<div class="imLoginBlock" style="text-align: right;">
													<a href="#" class="imCssLink" style="margin-right: 3%;" onclick="$('#imLoginForm').slideUp();$('#imLostPassword').slideDown(); return false;">He olvidado mi contraseña</a>
													<input type="submit" value="Intro" class="imLoginSubmit">
												</div>
											</form>
											<script>x5engine.boot.push(function() { x5engine.imForm.initForm('#imLoginForm', false, { 'jsid': 'E3D8AEEBE55947E2D728CC8DF02C019A', showAll: true, offlineMessage: 'En la modalidad de prueba las páginas protegidas aparecen visualizadas sin el pedido de acceso. El área reservada es activada sólo con la publicación del sitio.' }); });</script>
											<form method="post" id="imLostPassword" action="imlogin.php" style="display: none;">
												<div class="imLoginBlock">
													<label for="lostdata">Introduzca su email:*</label>
													<input type="text" id="lostdata" name="lostdata" class="mandatory">
												</div>
												<div class="imLoginBlock" style="text-align: right;">
													<input type="submit" value="Contraseña perdida?" class="imLoginSubmit">
												</div>
											</form>
											<script>x5engine.boot.push(function() { x5engine.imForm.initForm('#imLostPassword', false, { 'jsid': 'E3D8AEEBE55947E2D728CC8DF02C019A', showAll: true, offlineMessage: 'En la modalidad de prueba las páginas protegidas aparecen visualizadas sin el pedido de acceso. El área reservada es activada sólo con la publicación del sitio.' }); });</script>
										</div>
										<div class="imLogin imRightElement">
											<?php
												if (isset($_GET['registrationstatus']) && $pa->messageFromStatusCode($_GET['registrationstatus']) != '') {
													echo '<div class="alert alert-' . ($_GET['registrationstatus'] > 0 ? 'green' : 'red') . '">' . $pa->messageFromStatusCode($_GET['registrationstatus']) . '</div>';
												}
											?>
											<h3>Registra una nueva cuenta</h3>
											<?php if ($fromCart): ?>
												<div class="imLoginTitleDescription">Cree una cuenta para guardar sus datos</div>
											<?php endif; ?>
											<form method="post" action="imlogin.php?registernew=1<?php if (@$_GET['redirect_after_registration'] == 'true') echo '&redirect_after_registration=true'; ?>" id="imRegister">
												<span style="display: flex;">
													<div class="imLoginBlock" style="width: 49%;">
														<label for="imFirstname"><span>Nombre:*</span></label><br />
														<input type="text" name="imFirstname" id="imFirstname" class="mandatory"><br />
													</div>
													<div class="imLoginBlock" style="width: 49%;">
														<label for="imLastname"><span>Apellidos:*</span></label><br />
														<input type="text" name="imLastname" id="imLastname" class="mandatory"><br />
													</div>
												</span>
												<div class="imLoginBlock">
													<label for="imUnameReg"><span>E-mail:*</span></label><br />
													<input type="email" name="imUnameReg" id="imUnameReg" class="mandatory valEmail"><br />
												</div>
												<div class="imLoginBlock">
													<label for="imRegPwd"><span>Contraseña:*</span></label><br />
													<input type="password" name="imRegPwd" id="imRegPwd" class="mandatory valPassword requirePolicy"><br />
												</div>
												<input type="text" value="" name="prt" class="prt_field">
												<div class="imLoginBlock">
								<div class="x5captcha-wrap">
									<label for="rmw5zk52-imCpt">Palabra de control:</label><br />
									<input type="text" id="rmw5zk52-imCpt" class="imCpt" name="imCpt" maxlength="5" />
								</div>
												</div>
												<div class="imLoginBlock" style="text-align: right;">
													<input type="submit" value="Registrarse" class="imLoginSubmit">
												</div>
											</form>
											<script>x5engine.boot.push(function() { x5engine.imForm.initForm('#imRegister', false, { 'jsid': 'E3D8AEEBE55947E2D728CC8DF02C019A', showAll: true, offlineMessage: 'En la modalidad de prueba las páginas protegidas aparecen visualizadas sin el pedido de acceso. El área reservada es activada sólo con la publicación del sitio.' }); });</script>
										</div>
							<?php endif; ?>
						<?php endif; ?>
						</div>
						
					</main>
					<footer id="imFooter">
						<div id="imFooterObjects"><div id="imFooter_imObjectTitle_01_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_01"><span id ="imFooter_imObjectTitle_01_text" >CO&AD</span></div></div><div id="imFooter_imObjectTitle_02_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_02"><span id ="imFooter_imObjectTitle_02_text" >Corporate Adversiting</span></div></div><div id="imFooter_imObjectImage_16_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_16"><div id="imFooter_imObjectImage_16_container"><a href="https://www.facebook.com/Corporateadversiting-1166113766778875/" target="_blank"><img src="images/ICONO-FACEBOOK-whi.webp" title="" alt="" width="69" height="69" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_16_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_17_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_17"><div id="imFooter_imObjectImage_17_container"><a href="https://www.instagram.com/coadpublicidad" onclick="return x5engine.utils.imPopUpWin('https://www.instagram.com/coadpublicidad','imPopUp', 800,600);"><img src="images/istagram1.webp" title="" alt="" width="69" height="69" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_17_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_18_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_18"><div id="imFooter_imObjectImage_18_container"><a href="https://www.linkedin.com/in/corporate-adversiting-132725180/" target="_blank"><img src="images/linkedln.webp" title="" alt="" width="68" height="68" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_18_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_19_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_19"><div id="imFooter_imObjectImage_19_container"><a href="https://www.youtube.com/channel/UCu-Bl55FaaH-5yAOPb1F89Q/featured"><img src="images/Youtubeicon1.webp" title="" alt="" width="69" height="70" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_19_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_20_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_20"><div id="imFooter_imObjectImage_20_container"><a href="https://twitter.com/CorporateAdver2" onclick="return x5engine.utils.imPopUpWin('https://twitter.com/CorporateAdver2','imPopUp', 800,600);"><img src="images/twitter.webp" title="" alt="" width="73" height="73" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_20_container img', 'rgba(0, 32, 128, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectImage_21_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectImage_21"><div id="imFooter_imObjectImage_21_container"><a href="#" onclick="return false;" onmouseover="x5engine.imTip.Show($('#imFooter_imObjectImage_21'), { text: '651445021', width: 180});"><img src="images/wasap-icons.webp" title="" alt="" width="84" height="49" />
</a>
<script>
	x5engine.boot.push(function () {
		 x5engine.imagefx.border('#imFooter_imObjectImage_21_container img', 'rgba(0, 64, 255, 1)', 3);
	});
</script>
</div></div></div><div id="imFooter_imObjectTitle_22_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_22"><span id ="imFooter_imObjectTitle_22_text" >SIGUENOS</span></div></div><div id="imFooter_imObjectTitle_23_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_23"><span id ="imFooter_imObjectTitle_23_text" >METODOS DE PAGO</span></div></div><div id="imFooter_imObjectImage_26_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_27_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_28_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_29_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectTitle_30_wrapper" class="template-object-wrapper"><div id="imFooter_imObjectTitle_30"><span id ="imFooter_imObjectTitle_30_text" >ENVÍOS</span></div></div><div id="imFooter_imObjectImage_31_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_32_wrapper" class="template-object-wrapper"></div><div id="imFooter_imObjectImage_33_wrapper" class="template-object-wrapper"></div></div>
					</footer>
				</div>
				<span class="imHidden"><a href="#imGoToCont" title="Lea esta página de nuevo">Regreso al contenido</a></span>
			</div>
		</div>
		<script src="cart/x5cart.js?2022-3-7-0-638756092858860035"></script>
		<noscript class="imNoScript"><div class="alert alert-red">Para utilizar este sitio tienes que habilitar JavaScript.</div></noscript>
	</body>
</html>
